<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d0f03985f84eaf113baa35167ea4501">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">U+zone:EAP_AKA;U+zone_5G:EAP_AKA;5G_U+zone:EAP_AKA</string>
  </dict>
</config>
